## gap-gapdoc 1.5.1

=== debian/changelog ===
gap-gapdoc (1.5.1-3) unstable; urgency=low

  * patch:
    - doc-makefile: also build and install manual.lab
  * debian/rules:
    - do not install makedocrel.g
  * debian/gap-gapdoc.doc-base.gapdoc-example:
    - improve abstract

 -- Bill Allombert <ballombe@debian.org>  Sat, 16 May 2015 22:30:11 +0200

gap-gapdoc (1.5.1-2) unstable; urgency=low

  * new patches: 
    - doc-makefile: install the documentation
    - lib-mathjax: use local installation of mathjax to avoid privacy breach
     reported by Lintian.  Closes: #763128. Thanks Jerome BENOIT.
  * Now rebuild the documentation from source.
  * Change package directory from gapdoc to GAPDoc
  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Use improved GAP Description from upstream.
  * debian/watch: added
  * debian/copyright: convert to new copyright format
  * debian/gap-gapdoc.doc-base.gapdoc-example: added.

 -- Bill Allombert <ballombe@debian.org>  Thu, 30 Apr 2015 21:18:07 +0200

gap-gapdoc (1.5.1-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system. This package is necessary to build the
    documentation of gap 4r6.

 -- Bill Allombert <ballombe@debian.org>  Fri, 26 Jul 2013 11:58:22 +0200
