=== debian/control ===
Source: gap-gapdoc
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 5), gap (>= 4r7), texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.6
Homepage: http://www.gap-system.org/Packages/gapdoc.html

Package: gap-gapdoc
Provides: gap-pkg-gapdoc
Depends: ${misc:Depends}
Recommends: libjs-mathjax, fonts-mathjax, fonts-mathjax-extras
Suggests: gap-pkg-io
Architecture: all
Description: GAPDoc - A Meta Package for GAP Documentation
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 This package contains GAPDoc, "A Meta Package for GAP Documentation", by
 Frank Lübeck and Max Neunhöffer, which is used to manage GAP documentation.
