=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2014 Bill Allombert <ballombe@debian.org>

build-indep-stamp:
	mkdir -p gaproot/pkg
	ln -s ../.. gaproot/pkg/GAPDoc
	gap -l 'gaproot;/usr/share/gap' < makedocrel.g >/dev/null && touch build-indep-stamp
build-indep: build-indep-stamp
build-arch:
build: build-indep

clean:
	dh_testdir
	dh_testroot
	rm -fr gaproot
	make -C doc clean
	make -C example clean
	make -C 3k+1 clean
	rm -f build-indep-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install -Xmakedocrel.g *.dtd *.g lib styles version usr/share/gap/pkg/GAPDoc
	make -C doc install DESTDIR=../debian/gap-gapdoc
	make -C example install DESTDIR=../debian/gap-gapdoc
	make -C 3k+1 install DESTDIR=../debian/gap-gapdoc
binary-arch: build-arch
binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples
	dh_installchangelogs CHANGES
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
