## gap-gapdoc 1.6.1

=== debian/changelog ===
gap-gapdoc (1.6.1-2) unstable; urgency=medium

  * patch:
   - doc-makefile: 3k+1: use gzip --no-name
  * debian/control
   - mark Multi-Arch: foreign
   - Bump Standards-Version to 4.1.3.

 -- Bill Allombert <ballombe@debian.org>  Sun, 11 Feb 2018 16:50:22 +0100

gap-gapdoc (1.6.1-1) unstable; urgency=low

  * New upstream release.
    - Run pdflatex four times to get index in TOC. 
      Closes: #822156. Thanks Jerome BENOIT.
  * patch:
    - lib-mathjax: update
    - doc-makefile: use gzip --no-name
  * debian/rules:
    - install README.md instead of README
    - set SOURCE_DATE_EPOCH/FORCE_SOURCE_DATE
  * debian/control, debian/compat
    - Move to debhelper v9
    - Bump Standards-Version to 4.1.1.
  * debian/copyright, debian/watch:
    - update URL from ftp to https.

 -- Bill Allombert <ballombe@debian.org>  Sat, 02 Dec 2017 17:42:36 +0100
