=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 5), gap (>= 4r7), texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), gap (>= 4r7), texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.1.3
 Homepage: http://www.gap-system.org/Packages/gapdoc.html
 
 Package: gap-gapdoc
@@ -12,6 +12,7 @@
 Recommends: libjs-mathjax, fonts-mathjax, fonts-mathjax-extras
 Suggests: gap-pkg-io
 Architecture: all
+Multi-Arch: foreign
 Description: GAPDoc - A Meta Package for GAP Documentation
  GAP is a system for computational discrete algebra, with particular emphasis
  on Computational Group Theory. GAP provides a programming language, a library
