=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,15 @@
 #!/usr/bin/make -f
 # Copyright 2014 Bill Allombert <ballombe@debian.org>
+
+export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
+export FORCE_SOURCE_DATE=1
+export LC_ALL = C
 
 build-indep-stamp:
 	mkdir -p gaproot/pkg
 	ln -s ../.. gaproot/pkg/GAPDoc
-	gap -l 'gaproot;/usr/share/gap' < makedocrel.g >/dev/null && touch build-indep-stamp
+	env SOURCE_DATE_EPOCH=`date -d "2017/11/28" +"%s"` \
+	gap -l 'gaproot;/usr/share/gap' makedocrel.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -32,7 +37,7 @@
 binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README
+	dh_installdocs README.md
 	dh_installexamples
 	dh_installchangelogs CHANGES
 	dh_link
