## gap-gapdoc 1.6.2

=== debian/changelog ===
gap-gapdoc (1.6.2-1) unstable; urgency=medium

  * New upstream release
   - patch lib-mathjax: updated
  * debian/control
   - Bump Standards-Version to 4.2.1
   - Recommends: gap

 -- Bill Allombert <ballombe@debian.org>  Tue, 18 Dec 2018 23:07:18 +0100

gap-gapdoc (1.6.1-3) unstable; urgency=medium

  *  debian/rules: set TZ=C when calling date

 -- Bill Allombert <ballombe@debian.org>  Sat, 17 Mar 2018 20:02:36 +0100
