=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>= 9), gap (>= 4r7), texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.gap-system.org/Packages/gapdoc.html
 
 Package: gap-gapdoc
 Provides: gap-pkg-gapdoc
 Depends: ${misc:Depends}
-Recommends: libjs-mathjax, fonts-mathjax, fonts-mathjax-extras
+Recommends: gap, libjs-mathjax, fonts-mathjax, fonts-mathjax-extras
 Suggests: gap-pkg-io
 Architecture: all
 Multi-Arch: foreign
