=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 build-indep-stamp:
 	mkdir -p gaproot/pkg
 	ln -s ../.. gaproot/pkg/GAPDoc
-	env SOURCE_DATE_EPOCH=`date -d "2017/11/28" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/10/17" +"%s"` \
 	gap -l 'gaproot;/usr/share/gap' makedocrel.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
