## gap-gapdoc 1.6.3

=== debian/changelog ===
gap-gapdoc (1.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    - Move from https://www.gap-system.org/pub/gap to
                https://files.gap-system.org
  * debian/control:
    - Bump Standards-Version to 4.5.0
    - Build-Depends on debhelper (= 12)
  * debian/compat: removed
  * gap-gapdoc.doc-base.*: use /usr/share/doc paths

 -- Bill Allombert <ballombe@debian.org>  Sat, 28 Mar 2020 15:26:51 +0100
