## gap-gapdoc 1.6.4

=== debian/changelog ===
gap-gapdoc (1.6.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 4.6.0
    - Build-Depends on gap-doc for cross-references
  * debian/control, debian/copyright: use https URL
  * debian/copyright, debian/watch: upstream changed URL
  * debian/rules: attempt to fix cross references

 -- Bill Allombert <ballombe@debian.org>  Sat, 18 Sep 2021 15:49:50 +0200
