=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7),
+Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc,
                texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.5.0
-Homepage: http://www.gap-system.org/Packages/gapdoc.html
+Standards-Version: 4.6.0
+Homepage: https://www.gap-system.org/Packages/gapdoc.html
 
 Package: gap-gapdoc
 Provides: gap-pkg-gapdoc
