=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,10 @@
 
 build-indep-stamp:
 	mkdir -p gaproot/pkg
+	ln -s /usr/share/gap/doc /usr/share/gap/lib /usr/share/gap/grp gaproot
 	ln -s ../.. gaproot/pkg/GAPDoc
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/07/16" +"%s"` \
-	gap -l 'gaproot;/usr/share/gap' makedocrel.g </dev/null && touch build-indep-stamp
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2020/08/11" +"%s"` \
+	gap -l 'gaproot' makedocrel.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
