## gap-gapdoc 1.6.5

=== debian/changelog ===
gap-gapdoc (1.6.5-1) unstable; urgency=medium

  * New upstream release.
    - patch: no-validate: new: do not validate XML, too complex.
  * debian/control:
    - add Rules-Requires-Root: no
    - Build-Depends on debhelper-compat (= 13)

 -- Bill Allombert <ballombe@debian.org>  Sun, 27 Mar 2022 19:18:48 +0200
