=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p gaproot/pkg
+	mkdir -p gaproot/pkg/io
 	ln -s /usr/share/gap/doc /usr/share/gap/lib /usr/share/gap/grp gaproot
 	ln -s ../.. gaproot/pkg/GAPDoc
 	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2020/08/11" +"%s"` \
