## gap-gapdoc 1.6.6

=== debian/changelog ===
gap-gapdoc (1.6.6-1) unstable; urgency=medium

  * New upstream release.
    - patch: no-validate: removed, validation is optional now.
  * debian/rules: run makedocrel.g twice to get correct cross-references.

 -- Bill Allombert <ballombe@debian.org>  Mon, 12 Sep 2022 16:33:02 +0200
