=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc,
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc,
                texlive-latex-extra, texlive-fonts-recommended
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/gapdoc.html
 
 Package: gap-gapdoc
@@ -12,8 +13,8 @@
 Depends: ${misc:Depends}
 Recommends: gap, libjs-mathjax, fonts-mathjax, fonts-mathjax-extras
 Suggests: gap-pkg-io
+Multi-Arch: foreign
 Architecture: all
-Multi-Arch: foreign
 Description: GAPDoc - A Meta Package for GAP Documentation
  GAP is a system for computational discrete algebra, with particular emphasis
  on Computational Group Theory. GAP provides a programming language, a library
