## gap-gapdoc 1.6.7

=== debian/changelog ===
gap-gapdoc (1.6.7-1) unstable; urgency=medium

  * New upstream release.
    - patch: lib-mathjax: update

 -- Bill Allombert <ballombe@debian.org>  Wed, 20 Mar 2024 18:47:02 +0100
