=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,8 @@
 	mkdir -p gaproot/pkg
 	ln -s /usr/share/gap/doc /usr/share/gap/lib /usr/share/gap/grp gaproot
 	ln -s ../.. gaproot/pkg/GAPDoc
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2020/08/11" +"%s"` \
-	gap -l 'gaproot' makedocrel.g </dev/null && \
-	gap -l 'gaproot' makedocrel.g </dev/null && touch build-indep-stamp
+	gap -q -l 'gaproot' makedocrel.g </dev/null && \
+	gap -q -l 'gaproot' makedocrel.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
