=== debian/watch ===
version=3
https://www.math.rwth-aachen.de/~Frank.Luebeck/GAPDoc/GAPDoc-([0-9].*)\.tar\.bz2 debian uupdate
